package bean;

import java.util.Objects;

/**
 * @Description
 * @Author koe
 * @Data 2022/6/15 15:01
 */

public class User {
    private String userId;
    private Integer userPwd;
    private String userName;
    private String userNumb;
    private String userLike;
    private String userAdd;
    private String userGend;

    public User() {
    }

    public User(String userId, Integer userPwd, String userName, String userNumb,
                String userLike, String userAdd, String userGend) {
        this.userId = userId;
        this.userPwd = userPwd;
        this.userName = userName;
        this.userNumb = userNumb;
        this.userLike = userLike;
        this.userAdd = userAdd;
        this.userGend = userGend;
    }

    @Override
    public String toString() {
        return "User{" +
                "userId='" + userId + '\'' +
                ", userPwd=" + userPwd +
                ", userName='" + userName + '\'' +
                ", userNumb='" + userNumb + '\'' +
                ", userLike='" + userLike + '\'' +
                ", userAdd='" + userAdd + '\'' +
                ", userGend='" + userGend + '\'' +
                '}';
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public int getUserPwd() {
        return userPwd;
    }

    public void setUserPwd(Integer userPwd) {
        this.userPwd = userPwd;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getUserNumb() {
        return userNumb;
    }

    public void setUserNumb(String userNumb) {
        this.userNumb = userNumb;
    }

    public String getUserLike() {
        return userLike;
    }

    public void setUserLike(String userLike) {
        this.userLike = userLike;
    }

    public String getUserAdd() {
        return userAdd;
    }

    public void setUserAdd(String userAdd) {
        this.userAdd = userAdd;
    }

    public String getUserGend() {
        return userGend;
    }

    public void setUserGend(String userGend) {
        this.userGend = userGend;
    }

}
